跳转到内容

Template:方剂条目/styles.css:修订间差异

勤求古训,博采众方
删除的内容 添加的内容
无编辑摘要
无编辑摘要
第1行: 第1行:
.fangji-entry > p:empty,
.fangji-entry > p {
.fangji-entry h2 + p {
display: none;
display: none;
}
}
第8行: 第7行:
white-space: nowrap;
white-space: nowrap;
background-color: #ddd;
background-color: #ddd;
vertical-align: top;
}
}
.fangji-entry .fj-value {
.fangji-entry .fj-value {
第13行: 第13行:
}
}
.fangji-entry .fj-table {
.fangji-entry .fj-table {
border: 1px solid;
border: none;
border-spacing: 0 5px;
border-spacing: 0 5px;
}
}

2026年7月8日 (三) 00:06的版本

.fangji-entry > p {
    display: none;
}
.fangji-entry .fj-label {
    padding: 0 5px;
    border-left: 2px solid #696969;
    white-space: nowrap;
    background-color: #ddd;
    vertical-align: top;
}
.fangji-entry .fj-value {
    padding: 0 0 0 5px;
}
.fangji-entry .fj-table {
    border: none;
    border-spacing: 0 5px;
}